Subject: [Emu] Review request for tunnel method draft

From: Alan DeKok <[email-masked]>
Date: Thu, 07 Jul 2011 13:17:11 +0200

Please read and review the tunnel method draft available at:

https://datatracker.ietf.org/doc/draft-ietf-emu-eap-tunnel-method/

  The goal is to have a productive discussion in QC, where everyone is
fully familiar with the document.  Any questions and/or concerns should
be raised on the list before the meeting.  This will allow the authors
to have a detailed list of issues to resolve, or questions to answer.

  Please provide questions by the start of IETF (2 weeks).  The EMU
meeting is early in the week, so there will not be time to review it
during the meeting.

  Alan DeKok.